## kblayout-status 0.2-5

=== Makefile ===
PACKAGE=kblayout-status
PLUGIN=status-area-kblayout
VERSION=0.2

ICONS = ch cz dano de fise fr it pl ptes ru us en

DESTDIR ?= /
CC=gcc

LIBRARIES=gconf-2.0 hildon-1 gtk+-2.0 libosso gdk-2.0 gconf-2.0 gnome-vfs-2.0 libhildondesktop-1
EXTRA_LIBRARIES=gstreamer-0.10 libebook-1.2 alarm bluez libgwobex osso-gpsd  osso-addressbook-1.0 gpsbt

LDFLAGS=`pkg-config --libs $(LIBRARIES)`

CFLAGS= -Wall -pedantic `pkg-config --cflags  $(LIBRARIES)`
EXTRA_CFLAGS= -Wall -pedantic  `pkg-config --cflags $(LIBRARIES) $(EXTRA_LIBRARIES)`
EXTRA_LDFLAGS=`pkg-config --libs $(LIBRARIES) $(EXTRA_LIBRARIES)`

CDEBUG=-g

ifdef DEBUG
CFLAGS += $(CDEBUG)
LDFLAGS += $(CDEBUG)
endif

all: $(PLUGIN).so

$(PLUGIN).so: kblayout_status_menu_item.o
	$(CC) -shared  -Wall `pkg-config --cflags libhildondesktop-1` `pkg-config --libs libhildondesktop-1` -o $@ $<

install:
	mkdir -p $(DESTDIR)/usr/lib/hildon-desktop
	cp status-area-kblayout.so $(DESTDIR)/usr/lib/hildon-desktop/
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/18x18/hildon
	for lang in $(ICONS) ; \
	    { cp data/langs/$$lang.png $(DESTDIR)/usr/share/icons/hicolor/18x18/hildon/status-area-kblayout-$$lang.png ; }
	mkdir -p $(DESTDIR)/usr/share/applications/hildon-status-menu
	cp data/status-area-kblayout.desktop $(DESTDIR)/usr/share/applications/hildon-status-menu/

clean:
	-rm -f *.o *.so build-stamp configure-stamp
	-rm -rf debian/files debian/$(PACKAGE) debian/$(PACKAGE).debhelper.log debian/$(PACKAGE).substvars debian/$(PACKAGE).tarlist

deb:
	mad dpkg-buildpackage -d
