## kblayout-status 0.2-3

=== debian/changelog ===
kblayout-status (0.2-3) unstable; urgency=low

  * Fixes to use Garage builder

 -- Emil Biserov <biserov@gmail.com>  Fri, 22 Feb 2010 21:09:16 +0300

kblayout-status (0.2-2) unstable; urgency=low

  * Package fields updated.
  * Handle hardware keyboard layout type changes to display valid state.

 -- Emil Biserov <biserov@gmail.com>  Fri, 19 Feb 2010 21:34:16 +0300

kblayout-status (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Emil Biserov <biserov@gmail.com>  Fri, 19 Feb 2010 21:34:16 +0300
