## kblayout-status 0.2-4

=== debian/changelog ===
kblayout-status (0.2-4) unstable; urgency=low

  * Fixes to use Garage builder

 -- Emil Biserov <biserov@gmail.com>  Fri, 22 Feb 2010 21:09:16 +0300
