=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: kblayout-status
+Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0), hildon-status-menu
 Description: Status Icon plugin to display current keyboard layout status
